Notifications
Group notification
Will be obsolete in future releases (keep now for backward compability) (renamed to group_settings)
PUT
/api/{tenant:minlength(2)}/v{version:apiVersion}/notifications/group_notification
Request arguments
| Name | Type | Source |
|---|---|---|
| input | DTO_notification_group | Body |
Request body example
Response
Response body example
DTO_notification_group
| Name | Type | ReadOnly | Description |
|---|---|---|---|
| new_ticket_email | Boolean | New ticket email | |
| new_ticket_inapp | Boolean | New ticket inapp | |
| reply_ticket_email | Boolean | Reply ticket email | |
| reply_ticket_inapp | Boolean | Reply ticket inapp | |
| new_ticket | DTO_notification_channel | New ticket | |
| reply_ticket | DTO_notification_channel | Reply ticket | |
| sla_alert | DTO_notification_channel | A ticket in this group is about to blow (or has blown) an SLA deadline. Only sent when the workspace has SLA. | |
| id | Int32 | Id | |
| name | String | Name |
DTO_notification_channel
| Name | Type | ReadOnly | Description |
|---|---|---|---|
| Boolean | |||
| inapp | Boolean | Inapp |
Generated Aug 4, 2026 18:37